#access ul li {
	float: left;
	position: relative;
	height: 30px;
    display:inline;
    list-style: none;
}

#access ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
    float:left;
}

#access ul li {
	height: 30px;
}

#access ul li:hover {
	background: repeat-x;
}

.soc-area {
	width: 350px;
	height: auto;
	overflow: hidden;
	margin-top: -1px;
    float:right;
}

/*
.mapp-container{
    margin-top: 10px;
    padding: 10px;
}
*/
